Delete a workspace
curl --request DELETE \
--url https://api.tally.so/workspaces/{workspaceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tally.so/workspaces/{workspaceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tally.so/workspaces/{workspaceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Workspaces
Deleting workspaces
Deletes a workspace and all its associated forms. The workspace and forms are moved to trash and can be restored later. Forms in DRAFT or PUBLISHED state will be marked as DELETED.
DELETE
/
workspaces
/
{workspaceId}
Delete a workspace
⌘I